Subject: Re: DVC (was Doing Lightspeed)was
From: [email-masked] (Alan Chan )
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 18:37:56 -0500

>Tell you what.... I'll supply the footage, and if a DVC recorder
>looks better than a BVU BetaCam SP (first generation)... I'll
>eat my beard. HO HO HO.... 
>
>I don't think any pro-animator on this list would be happy with some 
>of the results they would get from DVC. It will work fine for ENG
>and other short-term broadcastable stuff. I don't think I'd want
>to dump my lifes opus to a DVC master. ( a BetaCam Digital, YES) 

Slightly defensive there, Ed..  :) If you're gonna dump your life's 
opus, why stop at digital Beta? A lot of the people on this list 
operate within budgets, Ed, and DVC is a damn good run for the money.

AC